/* -------------------------------- */

/* RapidWeaver Bold theme is */

/* designed and developed by elixir */

/* Visit www.elixirgraphics.com for  */

/* more RapidWeaver themes. */

/* -------------------------------- */

body {
	background-color: #C4C4C4;
}

#breadcrumb {
	background-color: #DCDBDC;
}

#content {
	color: #575757;
}

#sidebar {
	color: #999999;
}